﻿@{
    ViewBag.Title = "Operation Success";
}

<section class="container text-center">
    <div class="center-block" style="padding: 150px 0">
        <h1 class="text-success">Congratulations!</h1>
        <h3>Your operation has been completed successfully!</h3>
        @*@Html.ActionLink("Return to home page", "Index", "Home", new { returnUrl = string.Empty }, new { @class = "btn-primary btn", style="margin-top: 50px;" })*@
    </div>
</section>
